Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - h -

- HalfRange : PARAM_DESC
- han_sid() : UNICHARSET
- hand_poly : PDBLK
- HandleClick() : tesseract::BBGrid< BBC, BBC_CLIST, BBC_C_IT > , tesseract::ColPartitionGrid , tesseract::StrokeWidth
- has_drop_cap : PARA , ROW , tesseract::RowInfo
- has_hyphen_end() : tesseract::Dict
- has_leaders : tesseract::RowInfo
- has_rtl_unichar_id() : WERD_CHOICE
- HasBlamerInfo() : tesseract::LTRResultIterator
- HasCase() : tesseract::CubeRecoContext
- HasChanged() : ParamContent
- HasDifferentSplitStrategies() : tesseract::ShiroRekhaSplitter
- HasGoodBaseline() : tesseract::ColPartition
- Hash() : tesseract::LangModEdge , tesseract::TessLangModEdge
- hash : com.google.scrollview.ui.SVWindow
- HasItalics() : tesseract::CubeRecoContext
- HasLeaderAdjacent() : tesseract::TableFinder
- HasNonfragment : ADAPT_RESULTS
- HasSignificantLines() : tesseract::TableRecognizer
- HasWideOrNoInterWordGap() : tesseract::TableFinder
- HCoreOverlap() : tesseract::ColPartition
- Head() : tesseract::ConComp
- head : tesseract::FRAGMENT
- headpt : tesseract::FRAGMENT
- heap : ClusteringContext
- Height() : tesseract::Bmp8 , tesseract::ConComp
- height() : TBOX
- heuristic_max_char_wh_ratio : tesseract::Wordrec
- heuristic_segcost_rating_base : tesseract::Wordrec
- heuristic_weight_rating : tesseract::Wordrec
- heuristic_weight_seamcut : tesseract::Wordrec
- heuristic_weight_width : tesseract::Wordrec
- hgt_ : tesseract::Bmp8
- hgt_0 : tesseract::PairSizeInfo
- hgt_1 : tesseract::PairSizeInfo
- Hidden : tesseract::Neuron , MFEDGEPT
- Hide() : EDGEPT
- hiragana_sid() : UNICHARSET
- hist() : tesseract::PixelHistogram
- hist_wind_wid_ : tesseract::TuningParams
- HistWindWid() : tesseract::TuningParams
- HLineBelongsToTable() : tesseract::TableFinder
- HorizontalDeslant() : tesseract::Bmp8
- HorizontalDistance() : tesseract::TextlineProjection
- HorizontalHistogram() : tesseract::Bmp8
- horz_possible() : BLOBNBOX
- horz_stroke_width() : BLOBNBOX
- HOverlaps() : tesseract::ColPartition
- HYBRID : tesseract::TuningParams
- HYBRID_NN : tesseract::TuningParams
- HybridNeuralNetCharClassifier() : tesseract::HybridNeuralNetCharClassifier
- hyp_list_vec : tesseract::ParamsTrainingBundle
- hyphen_base_size() : tesseract::Dict
- hyphen_debug_level : tesseract::Dict
- hyphenated() : tesseract::Dict
- HyphenBoxesOverlap() : WERD_RES